Bug 859670 - [abrt] control-center-3.4.2-1.fc17: g_type_check_instance_cast: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: g_type_check_instance_cast: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:a9850067e409985b50d8cd9f9f1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 00:11 EDT by Frank.Zhai
Modified: 2013-07-31 18:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:26:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (898 bytes, text/plain)
2012-09-23 00:11 EDT, Frank.Zhai
no flags Details
File: environ (2.05 KB, text/plain)
2012-09-23 00:11 EDT, Frank.Zhai
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-23 00:11 EDT, Frank.Zhai
no flags Details
File: backtrace (29.45 KB, text/plain)
2012-09-23 00:11 EDT, Frank.Zhai
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-23 00:11 EDT, Frank.Zhai
no flags Details
File: maps (89.53 KB, text/plain)
2012-09-23 00:11 EDT, Frank.Zhai
no flags Details
File: dso_list (19.71 KB, text/plain)
2012-09-23 00:11 EDT, Frank.Zhai
no flags Details
File: var_log_messages (159 bytes, text/plain)
2012-09-23 00:11 EDT, Frank.Zhai
no flags Details
File: open_fds (745 bytes, text/plain)
2012-09-23 00:11 EDT, Frank.Zhai
no flags Details

  None (edit)
Description Frank.Zhai 2012-09-23 00:11:13 EDT
Version-Release number of selected component:
control-center-3.4.2-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        gnome-control-center region
crash_function: g_type_check_instance_cast
kernel:         3.5.3-1.fc17.i686

truncated backtrace:
:Thread no. 1 (6 frames)
: #0 g_type_check_instance_cast at gtype.c
: #1 localed_proxy_ready at gnome-region-panel-system.c
: #2 g_simple_async_result_complete at gsimpleasyncresult.c
: #3 complete_in_idle_cb at gsimpleasyncresult.c
: #8 g_main_context_iteration at gmain.c
: #9 g_application_run at gapplication.c
Comment 1 Frank.Zhai 2012-09-23 00:11:16 EDT
Created attachment 615971 [details]
File: core_backtrace
Comment 2 Frank.Zhai 2012-09-23 00:11:19 EDT
Created attachment 615972 [details]
File: environ
Comment 3 Frank.Zhai 2012-09-23 00:11:21 EDT
Created attachment 615973 [details]
File: limits
Comment 4 Frank.Zhai 2012-09-23 00:11:24 EDT
Created attachment 615974 [details]
File: backtrace
Comment 5 Frank.Zhai 2012-09-23 00:11:27 EDT
Created attachment 615975 [details]
File: cgroup
Comment 6 Frank.Zhai 2012-09-23 00:11:30 EDT
Created attachment 615976 [details]
File: maps
Comment 7 Frank.Zhai 2012-09-23 00:11:32 EDT
Created attachment 615977 [details]
File: dso_list
Comment 8 Frank.Zhai 2012-09-23 00:11:35 EDT
Created attachment 615978 [details]
File: var_log_messages
Comment 9 Frank.Zhai 2012-09-23 00:11:37 EDT
Created attachment 615979 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 17:23:48 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 18:26:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.